{
  k8s,
  symlinkJoin,
  ...
}:
symlinkJoin {
  name = "k8s-keys";
  paths = [
    k8s.ca
    k8s.encryption_config
  ]
  ++ (builtins.attrValues k8s.keys)
  ++ (builtins.attrValues k8s.client-configs);
}
